<vertical-timeline>
  <vertical-timeline-card *ngFor="let element of message.payload | keyvalue" [dateValue]="element.key">
    <mat-card *ngFor="let te of element.value" class="mat-elevation-z0">
      <mat-card-title>
        {{te.title}}
      </mat-card-title>
      <mat-card-content>
        {{te.additionalInformation}}
      </mat-card-content>
      <mat-card-actions *ngIf="te.duration" class="d-flex justify-content-end">
        <div class="mat-body-strong">Erwartete Dauer: {{te.duration}}</div>
      </mat-card-actions>
    </mat-card>
  </vertical-timeline-card>
</vertical-timeline>
